Bug 320156 - Settings don't have a default button
Summary: Settings don't have a default button
Status: RESOLVED NOT A BUG
Alias: None
Product: digikam
Classification: Unclassified
Component: Setup-Misc (show other bugs)
Version: 3.1.0
Platform: Ubuntu Packages Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-23 06:57 UTC by Axel Krebs
Modified: 2022-01-22 08:13 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 7.6.0


Attachments
screenshot showing settung menu and missing standards/default button (70.14 KB, image/png)
2013-05-23 09:25 UTC, Axel Krebs
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Axel Krebs 2013-05-23 06:57:59 UTC
When settings some features to active (or passive), it would be helpful to have default settings within submenus of settings

In ideal case, there should be a CONFIG-file in txt-format(?), users can adjust manually 

Reproducible: Always



Expected Results:  
I like to have settings, I would restore to some basics settings, working moste stable and reliable.
Comment 1 caulier.gilles 2013-05-23 07:12:44 UTC
Which settings do you talk exactly ? You must be more precise here...

There is already a config text file localted in ~/.kde4/share/config/digikamrc

Gilles Caulier
Comment 2 Axel Krebs 2013-05-23 09:25:29 UTC
Created attachment 80034 [details]
screenshot showing settung menu and missing standards/default button
Comment 3 Axel Krebs 2013-05-23 09:27:26 UTC
I did prepare a screenshot for clarification


Am 23.05.2013 09:12, schrieb Gilles Caulier:
> https://bugs.kde.org/show_bug.cgi?id=320156
>
> Gilles Caulier <caulier.gilles@gmail.com> changed:
>
>             What    |Removed                     |Added
> ----------------------------------------------------------------------------
>               Status|UNCONFIRMED                 |RESOLVED
>                   CC|                            |caulier.gilles@gmail.com
>           Resolution|---                         |WAITINGFORINFO
>
> --- Comment #1 from Gilles Caulier <caulier.gilles@gmail.com> ---
> Which settings do you talk exactly ? You must be more precise here...
>
> There is already a config text file localted in ~/.kde4/share/config/digikamrc
>
> Gilles Caulier
>
Comment 4 caulier.gilles 2015-06-30 08:05:42 UTC
New digiKam 4.11.0 is available :

https://www.digikam.org/node/740

Can you reproduce the problem with this release ?
Comment 5 caulier.gilles 2015-08-20 06:52:26 UTC
digiKam 4.12.0 is out :

https://www.digikam.org/node/741

We need a fresh feedback using this release please...
Thanks in advance.

Gilles Caulier
Comment 6 caulier.gilles 2016-07-15 20:44:37 UTC
No feedback. Closed.